{
  "variants": {
    "": [
      {
        "model": "block/crafting_table/crafting_table"
      },
      {
        "model": "block/crafting_table/crafting_table_2"
      },
      {
        "model": "block/crafting_table/crafting_table_3"
      },
      {
        "model": "block/crafting_table/crafting_table_4"
      }
    ]
  }
}
